#u86-4,#u110-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u127-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u144-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u102-6,#u152-2,#u203-2,#u153-2,#u172-2,#u175-2,#u174-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u96-6,#u101-8,#u102-10,#u152-12,#u152-14,#u203-8,#u203-10,#u153-8,#u153-10,#u172-4,#u172-6,#u175-5,#u174-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u113-4,#u119-6,#u152-4,#u152-6,#u203-4,#u203-6,#u153-4,#u153-6,#u177-6,#u180-13,#u194-4,#u206-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

